/* CSS Document */
/* Print settings */
@media print {
	.nonprinting {
		visibility:hidden;
		display:none;
	}
}
@media screen and (max-device-width: 768px) { /* mobile */
	.desktop { display: none;}
	.youtube { width:100%; centremargin}
	#wrap { width:100%; }
	#menu {
		position:absolute;
		top:0px;
		right:-5px;
		padding:0px 5px 0px 5px;
		z-index:1;
	}
}

@media screen and (min-device-width: 769px) { /* desktop */
	table {display:table !important;}
	.youtube { width:400px; margin:10px; }
	#menu {
		margin:10px;
		padding-top:15px;
		text-align:center;
		height:85px;
		overflow:auto;
		position:relative;
		z-index:1;
	}
	.mobile { display: none !important; }
}

/* Main document settings */
#wrap {
	background-color:white;
//	margin:10px;
}
html {
	overflow-y: scroll;
	color:black;
}
body {
	margin: 0 auto 0 auto;
	padding: 10px;
	font-family: helvetica, verdana, arial;
//	background:linear-gradient(0deg, #00AEEF, #0E76BC);
	background-color:rgba(236,0,140,0.25);
}
div {
	clear:none;
	vertical-align:top;
}
td, th {padding:0; border:0}
#hr {
	background-color:#0E76BC;
	height:5px;
	margin:0;
	padding:0;
}
h1, h2 {
	padding:0;
	margin: 0 0 5px 0;
}
h3, h4 {
	padding:0;
	margin:0;
	color:#0E76BC;
}
img {
	border-style:none;
	margin:0;
	padding:0;
	display:block;
}
ul, li{
	margin:0;
//	padding:0;
}
a {
	color:#EC008C;
	font-weight:bold;
	text-decoration: none;
}
a.anchor:hover {
	text-decoration: none;
}
a.anchor {
	color:black;
}
a:hover {
	text-decoration: underline;
	color:#0E76BC;
}

/* Header styles */
#header {
	height:110px;
	background-color:rgba(236,0,140,0.25);
	text-align:center;
}
#logo {
	background:url("../images/logo.png") no-repeat;
	background-size:317px;
	width:317px;
	height:100px;
	float:left;
}

/*Menu styles */
div[name="desktopmenu"] td, #contact td {	
	background-color:rgba(14,118,188,0.3);
	font-weight:bold;
	font-size:1.2em;
	height:50px;
	width: 115px;
	text-align:center;
	position:relative;
	padding:0px;
	border:solid 10px transparent;
}
div[name="mobilemenu"] td {
	background-color:#EC008C;
	font-weight:bold;
	font-size:1.2em;
	height:50px;
	width: 115px;
	text-align:center;
	position:relative;
	padding:0px;
	border:solid 10px transparent;
}
div[name="desktopmenu"] a {
	color:#EC008C;
}
div[name="mobilemenu"] a {
	color:white;
}
#menu a:hover {
	text-decoration:none;
}

/* Content styles */
#images {
	position:relative;
	height:125px;
	top:0px;
	opacity:0.1;
	border-radius:15px 15px 0px 0px;
}
#content {
	padding:10px;
	margin:0 0 10px 0;
	vertical-align:top;
	overflow:hidden;
	min-height:450px;
}
#text {
	padding:10px 10px 10px 10px;
	vertical-align:top;
	text-align:justify;
}
#help {display:inline;}
#edittable td, #edittable th {border-bottom:solid thin black;}
#staffType {width:225px;}
#staffEthnicity {width:125px;}
tr.newline input, tr.newline select {background-color:lightblue;}
#edittable input, #edittable select {border:none;}
tr.bgpink input, tr.bgpink select {background-color:rgba(236,0,140,0);}
/* Footer styles */
#footer {
	text-align:center;
	font-size: 0.8em;
	background-color:rgba(236,0,140,0.25);
	padding: 10px 10px 10px 10px;
}
#footer p {
	padding:0px 0px 5px 0px;
	margin:0;
}

/* Classes */
.wrap_left {
	float:left;
}
.wrap_right {
	float:right;
}
.middle {
	vertical-align:middle;
}
.top {
	vertical-align:top;
}
.bottom {
	vertical-align:bottom;	
}
.centremargin {
	margin:0 auto 0 auto;
}
.centre {
	text-align:center;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.justify {
	text-align:justify !important;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
table {
	border-collapse:collapse;
}
.width100 {
	width:100%;
}
.height100 {
	height:100%;
}
.app {
	height:50px;
}
.ddata td, .ddata th {text-align:left;}
.bgdarkblue {
	background-color:#0E76BC;
}
.bglightblue {
	background-color:lightblue;
}
.bgpink {
	background-color:rgba(236,0,140,0.25);
}
.bgwhite { background-color:white;}
.lightblue {
	color:#00AEEF;
}
.darkblue {
	color:#0E76BC;
}
.pink {
	color:#EC008C;
}
.white {
	color:white;
}
.zindex1 {
	position: relative;
	z-index: 1;
}
.nodisplay {
	display:none;
}
.localities {
	padding: 20px 35px 0px 35px;
	font-size: 0.8em;
}
.infodiv {
	float:left;
	text-align:center;
	margin:10px 10px 0px 0px;
	padding:10px;
	background-color:lightblue;
	background-clip:padding-box;
	vertical-align:top;
}
#nhprofile {
	position:absolute;
	top:300px;
	left:0px;
	display:none;
}
.indexbox.width100 {
	width:100%;
}
.indexbox a {
	color:white;
	font-size:1.8em;
}
.tooltip {position:relative; display:inline-block;}
.tooltip .tooltiptext {
	visibility: hidden;
	width: 200px;
	background-color: lightblue;
	text-align: left;
	border-radius: 6px;
	padding: 3px;
	position: absolute;
	z-index: 1;
	top: 5px;
	left: 0%;
}
.tooltip:hover .tooltiptext {
	visibility:visible;
}

.em12 {	font-size:1.27em; }
.em15 {	font-size:1.4em; }
.em16 {	font-size:1.6em; }
.em17 {	font-size:1.7em; }
.em20 { font-size:2.0em; }
.em40 { font-size:4.0em; }
.em08 {	font-size:0.8em; }
.w20 { width:25px; border-top: solid 5px white; border-right:solid 5px white; }
.w25pc {width:calc(25% - 33px);}
.w33pc {width:calc(33% - 25px);}
.w50pc {width:calc(50% - 30px);}
.w100pc {width:calc(100% - 30px);}
.m10 { margin:10px; }
.p5{ padding:5px; }
.pr10 {padding-right:10px;}